
@media only screen and (max-width:641px){
img {
    width: 99%;
}
}
.logo img{width: 100%;}
.mobile-nav{background: #b00106;}
.mobile-nav li{text-align: center;}
.mobile-nav li a{color:#fff;height: 34x;line-height: 34px;font-size: 16px;}
.m_title{height: 32px;line-height: 32px; border-bottom: 1px solid #dadada;font-size: 16px;}

.commonList_dot_xx li {
    line-height: 28px;
    height: 28px;
    overflow: hidden;
}
.commonList_dot_xx{
  padding-top: 5px;
}
.commonList_dot_xx li span{float: right;
}

.gk2 li{display: inline;float: left;margin-left: 16px;}
.zwyy li {
    padding-left: 0;
    font-size: 15px;
    line-height: 23px;
    height: 23px;
    font-family: "微软雅黑","宋体";
}

.m_title a.hover{color: #b00106;font-weight: bold;}
a.am-link-blue:link,a.am-link-blue:visited{color: #466bb1;}
a.am-link-blue:hover{text-decoration: underline;}
.am-link-white a:link,.am-link-white a:visited{color: #fff;}
.am-link-white a:hover{}

.rdzt{width: 96%;height: 43px;line-height: 41px;background: #a80005;text-align: center;overflow: hidden;margin-top: 6px;border-radius: 10px; margin: 10px auto;}
.rdzt a{color: #fff;font-size: 24px;font-weight: bold;}
.rdzt a:hover{color: #fff;}

.slideTxtBox .hd{ height:41px; line-height:41px;  position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute;  height:41px;   }
.slideTxtBox .hd ul li{ float: left; padding: 0 10px; margin-right: 10px; cursor: pointer; border: #ccc solid 1px; height: 41px; font-size: 14px; }
.slideTxtBox .hd ul li.on{ color: #025194; background: #c2d2d1; border: 1px solid #ddd;}
.slideTxtBox .bd li .date{ float:right; color:#999;  }
.mt18{margin-top:18px;}
.gdft_column1{position:relative; width:100%; }
.gdft_column p{position:absolute; bottom:0; left:0; background:#000;opacity:0.7;-khtml-opacity:0.7; filter:alpha(opacity=70);-moz-opacity:0.7;width: 100%; height:25px; line-height:25px; font-size:15px;font-family:"微软雅黑","宋体"; color:#fff; padding-left:10px; overflow:hidden; _bottom:2px;}
.gdft_column p a{ color:#fff;}
.gdft_column p a:hover{color:#fff; text-decoration:underline}
.gdft_column1 img{width: 100%}

.copy{padding:30px 0;line-height: 26px; padding-top:10px;}
.copy p{font-size: 12px;text-align: left;}


/* small displays */
@media only screen {
  .am-show-sm-only,
  .am-show-sm-up,
  .am-show-sm,
  .am-show-sm-down,
  .am-hide-md-only,
  .am-hide-md-up,
  .am-hide-md,
  .am-show-md-down,
  .am-hide-lg-only,
  .am-hide-lg-up,
  .am-hide-lg,
  .am-show-lg-down {
    display: inherit !important;
  }
  .am-hide-sm-only,
  .am-hide-sm-up,
  .am-hide-sm,
  .am-hide-sm-down,
  .am-show-md-only,
  .am-show-md-up,
  .am-show-md,
  .am-hide-md-down,
  .am-show-lg-only,
  .am-show-lg-up,
  .am-show-lg,
  .am-hide-lg-down {
    display: none !important;
  }
  /* table */
  table.am-show-sm-only,
  table.am-show-sm-up,
  table.am-show-sm,
  table.am-show-sm-down,
  table.am-hide-md-only,
  table.am-hide-md-up,
  table.am-hide-md,
  table.am-show-md-down,
  table.am-hide-lg-only,
  table.am-hide-lg-up,
  table.am-hide-lg,
  table.am-show-lg-down {
    display: table !important;
  }
  thead.am-show-sm-only,
  thead.am-show-sm-up,
  thead.am-show-sm,
  thead.am-show-sm-down,
  thead.am-hide-md-only,
  thead.am-hide-md-up,
  thead.am-hide-md,
  thead.am-show-md-down,
  thead.am-hide-lg-only,
  thead.am-hide-lg-up,
  thead.am-hide-lg,
  thead.am-show-lg-down {
    display: table-header-group !important;
  }
  tbody.am-show-sm-only,
  tbody.am-show-sm-up,
  tbody.am-show-sm,
  tbody.am-show-sm-down,
  tbody.am-hide-md-only,
  tbody.am-hide-md-up,
  tbody.am-hide-md,
  tbody.am-show-md-down,
  tbody.am-hide-lg-only,
  tbody.am-hide-lg-up,
  tbody.am-hide-lg,
  tbody.am-show-lg-down {
    display: table-row-group !important;
  }
  tr.am-show-sm-only,
  tr.am-show-sm-up,
  tr.am-show-sm,
  tr.am-show-sm-down,
  tr.am-hide-md-only,
  tr.am-hide-md-up,
  tr.am-hide-md,
  tr.am-show-md-down,
  tr.am-hide-lg-only,
  tr.am-hide-lg-up,
  tr.am-hide-lg,
  tr.am-show-lg-down {
    display: table-row !important;
  }
  th.am-show-sm-only,
  td.am-show-sm-only,
  th.am-show-sm-up,
  td.am-show-sm-up,
  th.am-show-sm,
  td.am-show-sm,
  th.am-show-sm-down,
  td.am-show-sm-down,
  th.am-hide-md-only,
  td.am-hide-md-only,
  th.am-hide-md-up,
  td.am-hide-md-up,
  th.am-hide-md,
  td.am-hide-md,
  th.am-show-md-down,
  td.am-show-md-down,
  th.am-hide-lg-only,
  td.am-hide-lg-only,
  th.am-hide-lg-up,
  td.am-hide-lg-up,
  th.am-hide-lg,
  td.am-hide-lg,
  th.am-show-lg-down,
  td.am-show-lg-down {
    display: table-cell !important;
  }
}
/* medium displays */
@media only screen and (min-width:641px) {
  .am-hide-sm-only,
  .am-show-sm-up,
  .am-hide-sm,
  .am-hide-sm-down,
  .am-show-md-only,
  .am-show-md-up,
  .am-show-md,
  .am-show-md-down,
  .am-hide-lg-only,
  .am-hide-lg-up,
  .am-hide-lg,
  .am-show-lg-down {
    display: inherit !important;
  }
  .am-show-sm-only,
  .am-hide-sm-up,
  .am-show-sm,
  .am-show-sm-down,
  .am-hide-md-only,
  .am-hide-md-up,
  .am-hide-md,
  .am-hide-md-down,
  .am-show-lg-only,
  .am-show-lg-up,
  .am-show-lg,
  .am-hide-lg-down {
    display: none !important;
  }
  table.am-hide-sm-only,
  table.am-show-sm-up,
  table.am-hide-sm,
  table.am-hide-sm-down,
  table.am-show-md-only,
  table.am-show-md-up,
  table.am-show-md,
  table.am-show-md-down,
  table.am-hide-lg-only,
  table.am-hide-lg-up,
  table.am-hide-lg,
  table.am-show-lg-down {
    display: table !important;
  }
  thead.am-hide-sm-only,
  thead.am-show-sm-up,
  thead.am-hide-sm,
  thead.am-hide-sm-down,
  thead.am-show-md-only,
  thead.am-show-md-up,
  thead.am-show-md,
  thead.am-show-md-down,
  thead.am-hide-lg-only,
  thead.am-hide-lg-up,
  thead.am-hide-lg,
  thead.am-show-lg-down {
    display: table-header-group !important;
  }
  tbody.am-hide-sm-only,
  tbody.am-show-sm-up,
  tbody.am-hide-sm,
  tbody.am-hide-sm-down,
  tbody.am-show-md-only,
  tbody.am-show-md-up,
  tbody.am-show-md,
  tbody.am-show-md-down,
  tbody.am-hide-lg-only,
  tbody.am-hide-lg-up,
  tbody.am-hide-lg,
  tbody.am-show-lg-down {
    display: table-row-group !important;
  }
  tr.am-hide-sm-only,
  tr.am-show-sm-up,
  tr.am-hide-sm,
  tr.am-hide-sm-down,
  tr.am-show-md-only,
  tr.am-show-md-up,
  tr.am-show-md,
  tr.am-show-md-down,
  tr.am-hide-lg-only,
  tr.am-hide-lg-up,
  tr.am-hide-lg,
  tr.am-show-lg-down {
    display: table-row !important;
  }
  th.am-hide-sm-only,
  td.am-hide-sm-only,
  th.am-show-sm-up,
  td.am-show-sm-up,
  th.am-hide-sm,
  td.am-hide-sm,
  th.am-hide-sm-down,
  td.am-hide-sm-down,
  th.am-show-md-only,
  td.am-show-md-only,
  th.am-show-md-up,
  td.am-show-md-up,
  th.am-show-md,
  td.am-show-md,
  th.am-show-md-down,
  td.am-show-md-down,
  th.am-hide-lg-only,
  td.am-hide-lg-only,
  th.am-hide-lg-up,
  td.am-hide-lg-up,
  th.am-hide-lg,
  td.am-hide-lg,
  th.am-show-lg-down,
  td.am-show-lg-down {
    display: table-cell !important;
  }
}
/* large displays */
@media only screen and (min-width:1025px) {
  .am-hide-sm-only,
  .am-show-sm-up,
  .am-hide-sm,
  .am-hide-sm-down,
  .am-hide-md-only,
  .am-show-md-up,
  .am-hide-md,
  .am-hide-md-down,
  .am-show-lg-only,
  .am-show-lg-up,
  .am-show-lg,
  .am-show-lg-down {
    display: inherit !important;
  }
  .am-show-sm-only,
  .am-hide-sm-up,
  .am-show-sm,
  .am-show-sm-down,
  .am-show-md-only,
  .am-hide-md-up,
  .am-show-md,
  .am-show-md-down,
  .am-hide-lg-only,
  .am-hide-lg-up,
  .am-hide-lg,
  .am-hide-lg-down {
    display: none !important;
  }
  table.am-hide-sm-only,
  table.am-show-sm-up,
  table.am-hide-sm,
  table.am-hide-sm-down,
  table.am-hide-md-only,
  table.am-show-md-up,
  table.am-hide-md,
  table.am-hide-md-down,
  table.am-show-lg-only,
  table.am-show-lg-up,
  table.am-show-lg,
  table.am-show-lg-down {
    display: table !important;
  }
  thead.am-hide-sm-only,
  thead.am-show-sm-up,
  thead.am-hide-sm,
  thead.am-hide-sm-down,
  thead.am-hide-md-only,
  thead.am-show-md-up,
  thead.am-hide-md,
  thead.am-hide-md-down,
  thead.am-show-lg-only,
  thead.am-show-lg-up,
  thead.am-show-lg,
  thead.am-show-lg-down {
    display: table-header-group !important;
  }
  tbody.am-hide-sm-only,
  tbody.am-show-sm-up,
  tbody.am-hide-sm,
  tbody.am-hide-sm-down,
  tbody.am-hide-md-only,
  tbody.am-show-md-up,
  tbody.am-hide-md,
  tbody.am-hide-md-down,
  tbody.am-show-lg-only,
  tbody.am-show-lg-up,
  tbody.am-show-lg,
  tbody.am-show-lg-down {
    display: table-row-group !important;
  }
  tr.am-hide-sm-only,
  tr.am-show-sm-up,
  tr.am-hide-sm,
  tr.am-hide-sm-down,
  tr.am-hide-md-only,
  tr.am-show-md-up,
  tr.am-hide-md,
  tr.am-hide-md-down,
  tr.am-show-lg-only,
  tr.am-show-lg-up,
  tr.am-show-lg,
  tr.am-show-lg-down {
    display: table-row !important;
  }
  th.am-hide-sm-only,
  td.am-hide-sm-only,
  th.am-show-sm-up,
  td.am-show-sm-up,
  th.am-hide-sm,
  td.am-hide-sm,
  th.am-hide-sm-down,
  td.am-hide-sm-down,
  th.am-hide-md-only,
  td.am-hide-md-only,
  th.am-show-md-up,
  td.am-show-md-up,
  th.am-hide-md,
  td.am-hide-md,
  th.am-hide-md-down,
  td.am-hide-md-down,
  th.am-show-lg-only,
  td.am-show-lg-only,
  th.am-show-lg-up,
  td.am-show-lg-up,
  th.am-show-lg,
  td.am-show-lg,
  th.am-show-lg-down,
  td.am-show-lg-down {
    display: table-cell !important;
  }
}

.am-padding-sm {
  padding: 1rem;
}

.margin-top50{margin-top: 0;}

.gk2 li {
    display: inline;
    float: left;
    margin-left: 16px;
}


[class*="am-avg-"] {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
[class*="am-avg-"]:before,
[class*="am-avg-"]:after {
  content: " ";
  display: table;
}
[class*="am-avg-"]:after {
  clear: both;
}
[class*="am-avg-"] > li {
  display: block;
  height: auto;
  float: left;
}
.am-avg-sm-1 > li {
    width: 100%;
  }
  .am-avg-sm-1 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-1 > li:nth-of-type(1n + 1) {
    clear: both;
  }
  .am-avg-sm-2 > li {
    width: 50%;
  }
  .am-avg-sm-2 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-2 > li:nth-of-type(2n + 1) {
    clear: both;
  }
  .am-avg-sm-3 > li {
    width: 33.33333333%;
  }
  .am-avg-sm-3 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-3 > li:nth-of-type(3n + 1) {
    clear: both;
  }
  .am-avg-sm-4 > li {
    width: 25%;
  }
  .am-avg-sm-4 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-4 > li:nth-of-type(4n + 1) {
    clear: both;
  }
  .am-avg-sm-5 > li {
    width: 20%;
  }
  .am-avg-sm-5 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-5 > li:nth-of-type(5n + 1) {
    clear: both;
  }
  .am-avg-sm-6 > li {
    width: 16.66666667%;
  }
  .am-avg-sm-6 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-6 > li:nth-of-type(6n + 1) {
    clear: both;
  }
  .am-avg-sm-7 > li {
    width: 14.28571429%;
  }
  .am-avg-sm-7 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-7 > li:nth-of-type(7n + 1) {
    clear: both;
  }
  .am-avg-sm-8 > li {
    width: 12.5%;
  }
  .am-avg-sm-8 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-8 > li:nth-of-type(8n + 1) {
    clear: both;
  }
  .am-avg-sm-9 > li {
    width: 11.11111111%;
  }
  .am-avg-sm-9 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-9 > li:nth-of-type(9n + 1) {
    clear: both;
  }
  .am-avg-sm-10 > li {
    width: 10%;
  }
  .am-avg-sm-10 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-10 > li:nth-of-type(10n + 1) {
    clear: both;
  }
  .am-avg-sm-11 > li {
    width: 9.09090909%;
  }
  .am-avg-sm-11 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-11 > li:nth-of-type(11n + 1) {
    clear: both;
  }
  .am-avg-sm-12 > li {
    width: 8.33333333%;
  }
  .am-avg-sm-12 > li:nth-of-type(n) {
    clear: none;
  }
  .am-avg-sm-12 > li:nth-of-type(12n + 1) {
    clear: both;
  }



  [class*="am-u-"] + [class*="am-u-"].am-u-end {
  float: left;
}



.photoWall ul li .fl {
    font-size: 14px;
    font-weight: bold;
    padding-top: 0px;
}

.sjimg img{height: 88px;}